Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354382 - Teaming service is lacking ordering dependencies for shutdown
Summary: Teaming service is lacking ordering dependencies for shutdown
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: initscripts
Version: 7.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: David Kaspar [Dee'Kej]
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1330550
Blocks: 1380361 1351189 1406747
TreeView+ depends on / blocked
 
Reported: 2016-07-11 08:27 UTC by Lukáš Nykrýn
Modified: 2018-07-13 09:36 UTC (History)
16 users (show)

Fixed In Version: initscripts-9.49.33-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1330550
: 1406747 (view as bug list)
Environment:
Last Closed: 2016-11-11 13:14:55 UTC


Attachments (Terms of Use)

Comment 3 Marcelo Ricardo Leitner 2016-07-18 16:32:38 UTC
Can you please share a patch, so we can test it on team side of it?


Note You need to log in before you can comment on or make changes to this bug.